Přihlásit
: [1]
   |   
: Valknut a zavislosti  ( 1885 )
Guest
« : September 12, 2005, 14:49:33 »

Zdravim vas
Mam Mandrivu LE2005. Myslim si, ze nemam problem instalovat baliky a k nim baliky zavisle ale tomuto nerozumiem. Chcem si nainstalovat Valknut. Ten potrebuje dclib. Ten potrebuje zase dalsie tri zavislosti. Dve uz mam, tie mu uz nechybaju, ale ked instalujem poslednu:

[root@213 valknut]# rpm -i libxml2-devel-2.6.6-1mdk.i586.rpm

vypisuje

chyba: Failed dependencies:
        libxml2 = 2.6.6 is needed by libxml2-devel-2.6.6-1mdk

To mi pripada bud:
1.Je sam na sebe zavisly a ked nie je nainstalovany, ani sa nenainstaluje pekna blbost, co?
2.Alebo potrebujem nieco take ako libxml2 ale bez "devel", lenze to som na nete nenasiel...

Alebo je v tom este nieco ine?
Guest
« #1 : September 12, 2005, 14:54:13 »

zabudol som sa podpisat

miro277
Guest
« #2 : September 12, 2005, 18:48:58 »

treba ftp://mandrake.contactel.cz/Mandrake-old/10.0/i586/Mandrake/RPMS/libxml2-devel-2.6.6-1mdk.i586.rpm
Guest
« #3 : September 13, 2005, 11:18:37 »

nadefinujte si podle easyurpmi.zarb.org zdroj pro "plf free" a potom jen pres "urpmi valknut" budete mit vse nainstalovane...
vasi chybou je ze instalujete balik devel. valknut, kterej se stahnul odsud
ftp://mandrake.contactel.cz/plf/free/2005/i586/valknut-0.3.7-1plf.i586.rpm zavisi na libdc0 ftp://mandrake.contactel.cz/plf/free/2005/i586/libdc0-0.3.7-1plf.i586.rpm a na libst++
ftp://mandrake.contactel.cz/Mandrivalinux/official/2005/i586/media/main/libstdc++6-3.4.3-7mdk.i586.rpm
pokud stahnete tri vyse uvedene balicky, melo by vam to jit nainstalovat i pres rpm -i .. kazdopadne si myslim ze pres uprmi je to jednodusi
: [1]
   |   
 
: